# Field


## Fields

| Field               | Type                | Required            | Description         | Example             |
| ------------------- | ------------------- | ------------------- | ------------------- | ------------------- |
| `key`               | *T.nilable(String)* | :heavy_minus_sign:  | N/A                 | label               |
| `title`             | *T.nilable(String)* | :heavy_minus_sign:  | N/A                 | Label               |
| `type`              | *T.nilable(String)* | :heavy_minus_sign:  | N/A                 | tag                 |
| `sub_type`          | *T.nilable(String)* | :heavy_minus_sign:  | N/A                 | bitrate             |